{% extends 'base.html.twig' %}

{% block body %}
    <h1></h1>
    <div class="col-lg-8">
        <div class="card" >
            <div class="card-header">
                <h3>Ajouter un Utilistateur</h3>
            </div>
            <div class="card-body">
                {{ form_start(form) }}
                {{ form_widget(form) }}
                <button type="submit" class="btn btn-primary pull-right"><i class="fa fa-plus-square"></i> Ajouter</button>
                {{ form_end(form) }}
            </div>

        </div>

    </div>
{% endblock %}
